<!--
=========================================================
* Material Dashboard Dark Edition - v2.1.0
=========================================================

* Product Page: https://www.creative-tim.com/product/material-dashboard-dark
* Copyright 2019 Creative Tim (http://www.creative-tim.com)

* Coded by www.creative-tim.com

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <link rel="apple-touch-icon" sizes="76x76" href="../assets/img/apple-icon.png">
    <link rel="icon" type="image/png" href="../assets/img/favicon.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>
        Spothound - {% block title %}{% endblock %}
    </title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Slab:400,700|Material+Icons" />
        {{ encore_entry_link_tags('app') }}
        {{ encore_entry_script_tags('app') }}
    {% block stylesheets %}
    {% endblock %}

</head>

<body class="dark-edition">
<div class="wrapper">
    {% for message in app.flashes('success') %}
        <div class="alert alert-success">
            {{ message }}
        </div>
    {% endfor %}
    <div class="sidebar" data-color="purple" data-background-color="black" data-image="../assets/img/sidebar-2.jpg">
        <!--
          Tip 1: You can change the color of the sidebar using: data-color="purple | azure | green | orange | danger"

          Tip 2: you can also add an image using data-image tag
      -->
        <div class="logo d-flex justify-content-center align-items-center">
            <img src="{{ asset('build/images/logo.svg') }}" style="height:50px; width: 200px;">
        </div>
        <div class="sidebar-wrapper">
            <ul class="nav">
                <li class="nav-item">
                    <a class="nav-link" href={{ path('admin_dashboard_index') }}>
                        <i class="material-icons">dashboard</i>
                        <p>Dashboard</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href={{ path('admin_reservation_index') }}>
                        <i class="material-icons">table_bar</i>
                        <p>Reservations</p>
                    </a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href={{ path('admin_account_index') }}>
                        <i class="material-icons">person</i>
                        <p>Accounts</p>
                    </a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href={{ path('admin_address_index') }}>
                        <i class="material-icons">content_paste</i>
                        <p>Addresses</p>
                    </a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href={{ path('admin_customer_index') }}>
                        <i class="material-icons">library_books</i>
                        <p>Customers</p>
                    </a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href={{ path('admin_node_index') }}>
                        <i class="material-icons">bubble_chart</i>
                        <p>Nodes</p>
                    </a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href={{ path('admin_organization_index') }}>
                        <i class="material-icons">location_ons</i>
                        <p>Organizations</p>
                    </a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href={{ path('admin_place_index') }}>
                        <i class="material-icons">home</i>
                        <p>Places</p>
                    </a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link" href={{ path('admin_zone_index') }}>
                        <i class="material-icons">grid_view</i>
{#                        <i class="material-icons">notifications</i>#}
                        <p>Zones</p>
                    </a>
                </li>
            </ul>
        </div>
    </div>
    <div class="main-panel">
              <nav class="navbar navbar-expand-lg navbar-transparent navbar-absolute fixed-top " id="navigation-example">
                <div class="container-fluid">
                  <div class="navbar-wrapper">
                      <a class="navbar-brand">
                      {% block page %}{% endblock %}
                    </a>
                  </div>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation" data-target="#navigation-example">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="navbar-toggler-icon icon-bar"></span>
                    <span class="navbar-toggler-icon icon-bar"></span>
                    <span class="navbar-toggler-icon icon-bar"></span>
                  </button>
                  <div class="collapse navbar-collapse justify-content-end">

                    <ul class="navbar-nav">
                      <li class="nav-item dropdown">
                        <a class="nav-link" href="javscript:void(0)" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          <i class="material-icons">notifications</i>
                          <span class="notification">5</span>
                          <p class="d-lg-none d-md-block">
                            Some Actions
                          </p>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownMenuLink">
                          <a class="dropdown-item" href="javascript:void(0)">Mike John responded to your email</a>
                          <a class="dropdown-item" href="javascript:void(0)">You have 5 new tasks</a>
                          <a class="dropdown-item" href="javascript:void(0)">You're now friend with Andrew</a>
                          <a class="dropdown-item" href="javascript:void(0)">Another Notification</a>
                          <a class="dropdown-item" href="javascript:void(0)">Another One</a>
                        </div>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)">
                          <i class="material-icons">person</i>
                          <p class="d-lg-none d-md-block">
                            Account
                          </p>
                        </a>
                      </li>
                    </ul>
                  </div>
                </div>
              </nav>
    {% block body %} {% endblock %}
     </div>
</div>

<div class="modal fade " id="modal" tabindex="-1" role="dialog" aria-labelledby="modalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="dark-edition modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="modalLabel"></h5>
                <button type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
            </div>
        </div>
    </div>
</div>

{% block javascripts %}
{% endblock %}
</body>
</html>
